yum

  1. N

    System Update

    When i go to Home »Software »System Update and I am getting error, not updated kernel version. System update process has started. ---> Package kernel.x86_64 0:2.6.32-642.1.1.el6 will be installed --> Finished Dependency Resolution --> Running transaction check ---> Package kernel.x86_64...
  2. A

    Found 4 pre-existing rpmdb problems

    Found 4 pre-existing rpmdb problem(s), 'yum check' output follows: Error: Package: alt-php52-snmp-5.2.17-81.el7.x86_64 (cloudlinux-x86_64-server-7) Requires: libnetsnmp.so.31()(64bit) Error: Package: alt-php51-snmp-5.1.6-54.el7.x86_64 (cloudlinux-x86_64-server-7)...
  3. P

    Operating System YUM Problem help ?

    I just got an VPS LINUX and installed Centos 7 64bit but when installing Cpanel on Root , and do the sh latest i get this error i tried to fix it by many ways and searched at forums but still doesnt works anybody knows how to fix this one ? Your operating system's RPM update method (yum) could...
  4. akust0m

    Is yum cron needed?

    Hello, Is the yum-cron package required for a CloudLinux cPanel server, or are all updates automated through WHM?
  5. K

    duplicate packages with yum update

    I have problem with using yum update the follow error is this. ea-apache24-mod_mpm_event-2.4.18-7.1.x86_64 has missing requires of ea-apache24 = ('0', '2.4.18', '7.1') ea-apache24-mod_proxy-2.4.18-5.1.x86_64 is a duplicate with ea-apache24-mod_proxy-2.4.18-3.1.x86_64...
  6. K

    WHM setting for yum update

    Just a quick question, is this the setting for "yum update" in WHM? (see attached)
  7. akust0m

    Excluded YUM updates

    Hello, Coming from using Plesk for several years, I have to say that I find this very strange. Why does cPanel exclude so many applications from yum updates? Do these applications receive updates via another cPanel process? Is there a way to install applications via yum that would be matched...
  8. V

    Automated update process fails (yum)

    Hey, I've been having cPanel update issues for the past two months now. yum fails to update some packages. As a workaround I have manually ran yum with --skip-broken function. But its getting annyoing. I've been trying to solve the issue but have not had success. Quite the contrary, I think I...
  9. P

    Yum upgrade error/conflicts

    Both upcp -f and yum update yield the same results, though cpanel update works the yum still fails - WHM 54.0 (this was happening in the previous version as well) - Server is only 4 weeks old - SSH: $ yum update; Transaction check error: file...
  10. T

    YUM Failures

    Hello cPanelMichael, Thanks for the reply. May i know why in-spite of having epel repos enabled , both of my earlier specified yum command fails Below url has something similar for directadmin. Do we have something similar for cpanel ? http://help.directadmin.com/item.php?id=341 Will be very...
  11. postcd

    yum update returns error "Multilib version problems found."

    Hello, after i executed "yum update" on my WHM server, it started working and then stopped with following lines at the end: --> Finished Dependency Resolution --> Running transaction check ---> Package kernel-devel.x86_64 0:2.6.32-504.8.1.el6 will be erased --> Finished Dependency Resolution...
  12. S

    yum is locked + /bin/sh: No such file or directory

    Hello guys i have 2 problems that i need help solving today. The cron job "upcp" is sending me this email daily with an error: /usr/local/cpanel/scripts/upcp: line 1: .#!/bin/sh: No such file or directory Then at the same time i get a second email that says: Cpanel version change is blocked...
  13. N

    yum Update Errors

    Hi There, I am brand new to this whole server thing and am learning as I go. I have this problem and am hopeful someone can guide me in the right direction. :) I have a Linux VPS running Centos 6.6 When I went to perform a "yum update" I received the following errors: Error: Package...
  14. S

    Installation Question - yum groups to remove - E-Mail Server

    I'm going over the installation pre-configuration checklist (after installing the latest stable release on CentOS _64 which is a bit backwards, I know) and I came across the recommendation: Before you install cPanel & WHM, make sure that the following yum groups are not installed on your...
  15. S

    yum update and update via WHM fails with error

    Hi, I am posting this after extensive searching of the forums for similar issue but was unable to get any information. WHM version: WHM 11.46.0 (build 17) Server version: 6.4. The server was not getting any updates as the mirror list had the vendors own repo. I contacted them and...
  16. B

    Yum update has tons of stuff

    I went to do a yum update today and was expecting the kernel update and maybe a couple other things and was very suprised to see a 100+ things that need updating. I found this odd because normally its only a couple things dealing with the kernel and one or two things not updated by CPanel or...
  17. E

    CentOS cPanel ISO - yum update errors

    Hi All, I have deployed the cPanel-CentOS-6.4-x86_64.iso on a brand new VMware virtual machine located in a data centre, all is running well except for the fact that any yum command (including yum update) is throwing up the error below. Have tried to search and have done all sorts of reading...
  18. A

    Yum update failure

    I got the same error regarding yum: "fatal,Cannot upgrade because yum is locked (/var/run/yum.pid has existed for 10+ minutes)." After killing all yum processes I tried to run "yum update" and receive the following error: "Loaded plugins: fastestmirror Determining fastest mirrors...
  19. linkedla

    Yum Update

    Hello, i did try the yum update command, it never ask for the confirmation or something else, it just got stuck, any ideas on why it take so much time and never ends? any way to send the yum update command with the directive to accept the upgrade?
  20. G

    Yum upgrade error - libmysqlclient missing on server?

    Hi Guys, I need some help here i have tried to upgrade YUM to the lastest version. There is a total of 58 packages which has to be updated. When i start with: yum upgrade i get this error libmysqlclient_r.so.16()(64 bit) is needed by mysql client. Please take a look at my screenshot. BTW...